<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cheatsheet Concept</title>
    <link rel="stylesheet" href="css/style.css" type="text/css">
    <link  rel="icon"   href="img/icon.png" type="image/png" />
</head>
<body>

    <div class="color">
        <img src="img/icono1.png" alt="" class="img1">
        <img src="img/icono2.png" alt="" class="img2">
        <h1>Code All The Things</h1>    
        <p>Collection of code goodies for next-level dev </p>
        <a href="https://github.com/BulmaTemplates/bulma-templates"><img src="img/Iboton.png"></a>
    </div>


    <h2>CATEGORIES</h2>

    <div class=col1>

            <a href="https://github.com/BulmaTemplates/bulma-templates"><img src="img/boton1.png"></a>
        <br><a href="https://github.com/BulmaTemplates/bulma-templates"><img src="img/boton2.png"></a></br>
            <a href="https://github.com/BulmaTemplates/bulma-templates"><img src="img/boton2.png"></a>

    </div>    

    <h3> More to read...</h3>
    <div class="read">
            <br><td>Lorem</td></br>
            <br><td>Ipsum</td></br>
            <br><td>Dolor</td></br>
            <br><td>Animi</td></br>
            <br><td>Eximi</td></br>
            <br><td>Nullius</td></br>
            <br><td>Oxipi</td></br>
            <br><td>Vultus</td></br>
            <br><td>Voluptatis</td></br>
            <br><td>Exomarphis</td></br>
            <br><td>Aenigma</td></br>
            <br><td>Arkham</td></br>
            <br><td>Blue</td></br>
            <br><td>Medium</td></br>
        </tr>
    </div>

    <h4>Snippets ¯\_(ツ)_/¯</h4>

   <div class="col2"> 
        <h5>const</h5>

        <p>Block-scoped. Cannot be re-assigned. Not immutable.</p>

        <div class="const">
        <p>const test = 'test';<p>
    </div>
    
    <div class="col3">

        <h6>let</h6>

        <p>Block-scoped. Can be re-assigned.</p>
        <div class="let">
            <p>let i = 0;</p>
        </div>    
    </div>

    <h7>More to Come...</h7>

    <div class="col4">

        <h8>More to Come...</h8>

        <p>Block-scoped. Can be re-assigned.</p>

        <div class="let">
            <p>Lorem ipsum dolor sit amet, mea ne viderer veritus menandri, id scaevola gloriatur instructior sit.</p>
        </div>    
    </div>

</div>
    
<table class="egt">
    <tr>
      <td>Columns
        <p>The power of Flexbox in a simple interface </p>
         </td>
      <td>Form
          <p>The indispensable form controls, designed for maximum clarity </p>
      </td>
      <td>Components
          <p>Advanced multi-part components with lots of possibilities </p>
      </td>
    </tr>
    <tr>
      <td>Modifiers
          <p>An easy-to-read naming system designed for humans </p>
      </td>
      <td>Layout
            <p>Design the structure of your webpage with these CSS classes </p>
      </td>
      <td>Elements
        <p>Essential interface elements that only require a single CSS class</p>    
      </td>
    </tr>
  </table>

</body>
</html>